OS Compatibility

Hi All,

I'm trying to discover which versions/releases of the IDE are compatible with specific versions of operating systems, but can't find it. Is this info on the site anywhere?

Specifically, I want to know if there's a version I can run in Windows 2000.

Thanks,

Timmm

Have you just tried it?

Using the forum search, I found this: http://arduino.cc/forum/index.php/topic,71685.0.html

Cylindric: Have you just tried it?

Yes.

[quote author=James C4S link=topic=88517.msg665350#msg665350 date=1327428297] Using the forum search, I found this: http://arduino.cc/forum/index.php/topic,71685.0.html [/quote]

Great, I had searched here but didn't find that one, thanks James. I'm on the track of one of the solutions suggsted there, I'll let you know what happens.

I replaced the 2K usbser driver with its XP equivalent and it now uploads OK.
Thanks for the help.